<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Chiudi</common>
<common name="viewAndPrint">Visualizza e stampa l'argomento</common>
<common name="play">Riproduci</common>
<common name="rewind">Indietro</common>
<common name="nextStep">Passaggio successivo</common>
<common name="prevStep">Passaggio precedente</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="it_ww-v331426544">Rimuovere il vassoio dal prodotto.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="it_ww-v331426588">Tirare il foglio inceppato per rimuoverlo.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="it_ww-v331426632">Reinstallare il vassoio.</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="it_ww-v331426676">Premere il pulsante <span class="controlpanelelement">OK</span> per continuare la stampa.</p></text4>
</document>